Subject: New Reply Received - Re:
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 10 Aug 2021 08:39:29 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re:   Ticket comment <div>Thank you I just hope after two month of coming and going emails to finish this and collect the items I need to return.</div>
<div><br></div>
<div>Kindly note so far I only received a text message</div>
<div><br></div>
<div>استلمنا طلبك لإرجاع الطلب 2002599252 فستان ميدي مقلّم دون أكمام متع... +1منتج/منتجات   وسيستلم شريك التوصيل الطلب منك خلال 2-5 أيام.</div>
<div>I wish this message will be continued by the courier.</div>
<div><br></div>
<div>
<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 9 Aug 2021, at 5:52 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">​​Hi Riham,<br><br>Thank you for your patience.<br><br>We are really sorry for the inconvenience caused to you. However, this is not typical of the experience we offer.<br><br>We’re on it - and we’ll do our best to sort this out quickly.<br><br>Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.<br><br>Please feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2813997